<template>
  <section class="page_404">
    <div class="container">
      <v-row>
        <v-col cols="12">
          <v-col cols-sm="10" offset-sm="1" class="text-center">
            <div class="four_zero_four_bg">
              <h1 class="text-center">401</h1>
            </div>

            <div class="contant_box_404">
              <h3 class="h2">Access Denied</h3>

              <p>You are not allowed to view this page</p>

              <router-link to="/Home">Go to Home</router-link>
            </div>
          </v-col>
        </v-col>
      </v-row>
    </div>
  </section>
</template>

<script>
export default {};
</script>

<style scoped>
/*======================
    404 page
=======================*/

.page_404 {
  padding: 40px 0;
  background: #fff;
  font-family: "Arvo", serif;
}

.page_404 img {
  width: 100%;
}

.four_zero_four_bg {
  background-image: url(https://cdn.dribbble.com/users/285475/screenshots/2083086/dribbble_1.gif);
  height: 400px;
  background-position: center;
}

.four_zero_four_bg h1 {
  font-size: 80px;
}

.four_zero_four_bg h3 {
  font-size: 80px;
}

.link_404 {
  color: #fff !important;
  padding: 10px 20px;
  background: #39ac31;
  margin: 20px 0;
  display: inline-block;
}
.contant_box_404 {
  margin-top: -50px;
}
</style>
